Compac Help Desk - Bug #6919

no log is displayed on complaint details page.
06/23/2023 04:09 PM - Shubham J

Status: Closed Start date: 06/23/2023
Priority: Urgent Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/23/2023 06:49 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 06/27/2023 11:29 AM - Sudarshan Jha

- Status changed from New to Resolved

#3 - 06/27/2023 03:01 PM - Shubham J

- Status changed from Resolved to Closed
